Show / Hide Table of Contents

# Struct ChangeEventInterface

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ChangeEventInterface

### Fields

| Improve this Doc View Source

#### Next

##### Declaration

    public ChangeEventInterface*Next

##### Field Value

Type | Description
--- | ---
ChangeEventInterface* |

| Improve this Doc View Source

#### Owner

##### Declaration

    public ConfigBase*Owner

##### Field Value

Type | Description
--- | ---
ConfigBase* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |